Distorted Android - Feature #11

New effect: wait
06/09/2016 09:50 PM - Distorted Admin

Status: Rejected Start date: 06/09/2016
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Provide a new Effect 'wait' which, when injected to one of the 4 queues, would delay all the effects behind it in the queue by a
configurable number of milliseconds.

History

#1 - 04/08/2018 10:01 PM - Distorted Admin

- Priority changed from Normal to Low

Probably not very useful. Lowering priority.

#2 - 06/15/2020 09:03 PM - Distorted Admin

- Status changed from New to Rejected

We do not need this.
